<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>TRACTORKING</name>
    <default>
        <physics radius="0.822" width="0.6" mass="0.229" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/nokian/tractorKing/R34_tractorKing.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.078" sideDeformOffset="0.971" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="20 34" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="20 34" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="jd" >
            <outerRim node="0|0" />
            <innerRim filename="$data/shared/wheels/rims/rim006.i3d" nodeLeft="0|0" nodeRight="0|1" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.5 0.93 0.93" mass="1.0" />
        </configuration>
		<configuration id="weight3Small" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.5 0.75 0.75" mass="1.0" />
        </configuration>
		<configuration id="weightDual" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.03" scale="1.25 0.95 0.95" mass="2.5" />
        </configuration>
		<configuration id="weightDualSmall" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.03" scale="1.25 0.75 0.75" mass="2.5" />
        </configuration>
    </configurations>
</wheel>
